import { jsx } from "react/jsx-runtime";
import { EjectSimple as EjectSimple$1 } from "@phosphor-icons/react/dist/ssr";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const EjectSimple = forwardRef(
  ({ variant = "regular", ...props }, ref) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref, "data-name": "EjectSimple", ...props, children: /* @__PURE__ */ jsx(EjectSimple$1, { weight: variant }) });
  }
);
EjectSimple.displayName = "EjectSimple";
Object.assign(EjectSimple, { isGdsIcon: true });
export {
  EjectSimple
};
